rematch - Bug #766
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] [Create] Cho phép dé trong truong thaoi gian
12/18/2024 09:21 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register publish

0 Cac budc tai hién:

1. Tai man dang ky publisher

2. b& tr6ng 1 trudng thai gian

3. Cac trugng con lai nhap hgp 1€ click button submit

0 Két qua hién tai:

4. Create publish thanh céng, man edit 16i hién thi invalidate,
Click date picker 16i hién thi

Khéng thé edit publish

0 Két qua mong mudn:
4. Create publish that bai

History

#1 - 12/18/2024 09:21 AM - Nguyén Tra
- File 71.mp4 added

#2 - 12/18/2024 09:27 AM - Anonymous

- Assignee changed from Anonymous to Duy Nguyen

#3 - 12/18/2024 09:28 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#4 - 12/19/2024 09:34 AM - Tran Hung
- Status changed from Open to Implemented

- Assignee changed from Anonymous to Tran Hung

#5 - 12/19/2024 09:52 AM - Tran Hung
- Status changed from Implemented to Deployed

#6 - 12/19/2024 09:53 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#7 - 12/19/2024 10:30 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
